# Generated by Django 2.1.1 on 2018-09-07 12:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('example_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='todo',
            name='name',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
